:root {
    --main-color-entity: hsl(227, 100%, 57%);
    --main-color-entity-h: 227;
    --main-color-entity-s: 100%;
    --main-color-entity-l: 57%;
    --main-color-entity-dark: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.5);
    --main-color-entity-light: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.2);
    --main-color-black: hsl(0, 0%, 7%);
    --main-color-black-h: 0;
    --main-color-black-s: 0%;
    --main-color-black-l: 7%;
    --main-color-black-dark: hsla(var(--main-color-black-h),
            var(--main-color-black-s),
            var(--main-color-black-l),
            0.5);
    --main-color-pure-black: hsl(0, 0%, 0%);
    --main-color-pure-black-h: 0;
    --main-color-pure-black-s: 0%;
    --main-color-pure-black-l: 0%;
    --main-color-white: hsl(0, 0%, 100%);
    --main-color-white-h: 0;
    --main-color-white-s: 0%;
    --main-color-white-l: 100%;
    --main-color-white-light: hsla(var(--main-color-white-h),
            var(--main-color-white-s),
            var(--main-color-white-l),
            0.5);
    --main-color-gray: hsl(60, 5%, 87%);
    --main-color-gray-h: 60;
    --main-color-gray-s: 5%;
    --main-color-gray-l: 87%;
    --main-color-gray-lt: hsl(60, 9%, 96%);
    --main-color-gray-lt-h: 60;
    --main-color-gray-lt-s: 9%;
    --main-color-gray-lt-l: 96%;
    --main-color-gray-dk: hsl(0, 0%, 71%);
    --main-color-gray-dk-h: 0;
    --main-color-gray-dk-s: 0%;
    --main-color-gray-dk-l: 71%;
    --main-color-red: hsl(0, 93%, 48%);
    --main-color-red-h: 0;
    --main-color-red-s: 93%;
    --main-color-red-l: 48%;
}

.font-secondary {
    font-family: "RISD Serif Complete", "Georgia", serif;
}

@media screen and (max-width: 992px) {
    .font-secondary {
        letter-spacing: normal;
    }
}

.font-incomplete {
    font-family: "RISD Serif Incomplete", "Georgia", serif;
}

.font-semicomplete {
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
}

@media screen and (min-width: 992px) {
    .allow-animations .reveal-on-scroll {
        opacity: 0;
    }
}

@-webkit-keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@-webkit-keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@-webkit-keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@-webkit-keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@-webkit-keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@font-face {
    font-family: "RISD Sans";
    font-style: normal;
    font-weight: 100;
    font-display: fallback;
    src: url(../fonts/RISD_Sans_Variable.woff2) format("woff2");
    src: url(../fonts/RISD_Sans-Regular.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Sans";
    font-style: normal;
    font-weight: normal;
    font-display: fallback;
    src: url(../fonts/RISD_Sans_Variable.ttf) format("woff2");
    src: url(../fonts/RISD_Sans-Regular.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Sans";
    font-style: normal;
    font-weight: bold;
    font-display: fallback;
    src: url(../fonts/RISD_Sans_Variable.woff2) format("wof2");
}

@font-face {
    font-family: "RISD Serif Complete";
    font-style: normal;
    font-weight: 100;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_Complete_Variable.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_Complete-Light.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif Complete";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_Complete_Variable.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif SemiComplete";
    font-style: normal;
    font-weight: 100;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_Semi-Complete_Variable.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_SemiComplete-Light.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif SemiComplete";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_Semi-Complete_Variable.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_SemiComplete-Light.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif Semicomplete";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_SemiComplete-Semibold.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_Semi-Complete_Variable.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif Semicomplete";
    font-style: normal;
    font-weight: bold;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_SemiComplete-Bold.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_Semi-Complete_Variable.woff2) format("woff2");
}

@font-face {
    font-family: "RISD Serif Incomplete";
    font-style: normal;
    font-weight: 100;
    font-display: fallback;
    src: url(../fonts/RISD_Serif_Incomplete-Light.woff2) format("woff2");
    src: url(../fonts/RISD_Serif_Incomplete_Variable.woff2) format("woff2");
}

:root {
    --app-height: 100%;
}

* {
    box-sizing: inherit;
}

*::before,
*::after {
    box-sizing: inherit;
}

html {
    font-family: "RISD Sans", "Helvetica", "Arial", sans-serif;
    font-size: 100%;
    color: var(--main-color-black);
    line-height: 1.15;
    box-sizing: border-box;
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

body.no-scroll {
    overflow-y: hidden;
}

body.no-scroll--search {
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    height: var(--app-height);
}

body.showing-overlay .floating-logo {
    z-index: 40;
}

body.showing-overlay .floating-logo svg path {
    fill: var(--main-color-gray-lt);
}

main {
    display: block;
    padding-bottom: 64px;
}

@media screen and (min-width: 992px) {
    main {
        padding-bottom: 128px;
    }
}

p {
    font-size: 16px;
    color: var(--main-color-black);
    line-height: 135%;
}

@media screen and (min-width: 992px) {
    p {
        font-size: 22px;
        line-height: 140%;
        margin-top: 0;
        margin-bottom: 22px;
    }
}

.extra-large>p,
p.extra-large {
    font-size: 40px;
    line-height: 115%;
    margin-bottom: 40px;
}

.large>p,
p.large {
    font-size: 22px;
    line-height: 140%;
    margin-bottom: 22px;
}

@media screen and (min-width: 992px) {

    .large>p,
    p.large {
        font-size: 30px;
        line-height: 115%;
        margin-bottom: 30px;
    }
}

.medium>p,
p.medium {
    font-size: 22px;
    line-height: 135%;
    margin-bottom: 22px;
}

p.neutral {
    font-size: 16px;
}

.small>p,
p.small {
    font-size: 13px;
    line-height: 130%;
    margin-bottom: 13px;
}

hr {
    box-sizing: content-box;
    height: 0;
    border: 0;
    border-bottom: 2px solid var(--main-color-black);
    background: var(--main-color-black);
    overflow: visible;
    margin: 20px 0;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

abbr[title] {
    border-bottom: 0;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

figure {
    margin: 24px 0;
}

figure figcaption {
    line-height: 135%;
}

figure figcaption img {
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    figure {
        margin: 48px 0;
    }
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 115%;
    margin: 0;
}

.form-item {
    margin-bottom: 24px;
    font-size: 22px;
}

.form-item .description {
    font-size: 16px;
    margin-top: 8px;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted var(--main-color-entity);
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

ul,
ol,
dl {
    line-height: 1.29;
}

ul,
ol {
    margin-bottom: 16px;
}

li {
    line-height: 135%;
}

@media screen and (min-width: 992px) {
    li {
        line-height: 140%;
    }
}

li ul,
li ol {
    margin: 8px 0;
}

.toolbar-tray ul,
.toolbar-tray li {
    margin-bottom: 0;
}

.numbered {
    margin-left: 32px;
    -moz-columns: 2;
    columns: 2;
}

.numbered li {
    counter-increment: list;
    list-style-type: none;
    position: relative;
    min-height: 62px;
    clear: left;
    margin-bottom: 16px;
    margin-right: 64px;
}

.numbered li::before {
    color: var(--main-color-entity);
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
    content: "0" counter(list);
    position: absolute;
    text-align: right;
    font-size: 32px;
    margin-left: -64px;
    clear: left;
}

.list-inline {
    padding-left: 0;
}

.list-inline li {
    margin: 1rem 2rem 2rem 0;
    display: inline-block;
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    .list-inline li {
        font-size: 22px;
    }
}

.list-inline li a {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    color: var(--main-color-black);
    transition-property: color;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
    text-decoration: none;
}

.list-inline li a:hover {
    color: var(--main-color-entity);
    transition-timing-function: ease-in;
}

@media screen and (min-width: 992px) {
    .list-inline li a {
        line-height: 115%;
    }
}

blockquote {
    position: relative;
    margin: 40px 0;
}

@media screen and (min-width: 992px) {
    blockquote {
        margin-top: 48px;
        margin-bottom: 48px;
    }
}

blockquote p {
    font-family: "RISD Serif Complete", "Georgia", serif;
    margin: 0;
    color: var(--main-color-entity);
    font-size: 36px;
    line-height: 1.2;
    font-weight: 300;
}

@media screen and (max-width: 992px) {
    blockquote p {
        letter-spacing: normal;
    }
}

@media screen and (min-width: 992px) {
    blockquote p {
        font-size: 48px;
    }
}

blockquote .author {
    font-family: "RISD Serif Complete", "Georgia", serif;
    margin-top: 30px;
    color: var(--main-color-black);
    font-size: 24px;
    line-height: 110%;
    font-weight: 300;
}

@media screen and (max-width: 992px) {
    blockquote .author {
        letter-spacing: normal;
    }
}

@media screen and (min-width: 992px) {
    .outdent {
        margin-left: -120px;
    }
}

.outdent p {
    text-indent: -25px;
}

.outdent p::first-letter {
    margin-left: 20px;
}

.outdent p::before {
    position: absolute;
    top: 6px;
    left: 18px;
}

@media screen and (max-width: 992px) {
    .block-content>.subheader {
        font-size: 48px;
    }
}

.block-content>.block-content--header {
    margin-bottom: 40px;
    font-size: 22px;
}

@media screen and (min-width: 992px) {
    .block-content>.block-content--header {
        font-size: 30px;
    }
}

.block-content>.block-content--header p,
.block-content>.block-content--header ul,
.block-content>.block-content--header ol,
.block-content>.block-content--header li,
.block-content>.block-content--header a {
    font-size: 22px;
}

@media screen and (min-width: 992px) {

    .block-content>.block-content--header p,
    .block-content>.block-content--header ul,
    .block-content>.block-content--header ol,
    .block-content>.block-content--header li,
    .block-content>.block-content--header a {
        font-size: 30px;
    }
}

.block-content>.block-content--footer>a {
    display: inline-block;
}

.block-content>.block-content--footer>a.link--cta {
    display: inline-flex;
}

.block-content>.block-content--footer>* {
    margin-top: 24px;
}

.block-content h2,
.block-content p {
    overflow-wrap: break-word;
}

.layout-builder.layout-builder--content-preview-disabled .block-content {
    margin-bottom: 0 !important;
}

.layout-builder__region-label {
    background: var(--main-color-gray-lt);
    color: var(--main-color-gray-dk);
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "RISD Serif Complete", "Georgia", serif;
    margin: 0 0 16px;
    font-weight: 100;
}

@media screen and (max-width: 992px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        letter-spacing: normal;
    }
}

h1.subheader,
h2.subheader,
h3.subheader,
h4.subheader,
h5.subheader,
h6.subheader {
    font-family: "RISD Serif Complete", "Georgia", serif;
    font-weight: 100;
    margin: 0 0 16px;
}

@media screen and (max-width: 992px) {

    h1.subheader,
    h2.subheader,
    h3.subheader,
    h4.subheader,
    h5.subheader,
    h6.subheader {
        letter-spacing: normal;
    }
}

@media screen and (min-width: 768px) {

    h1.subheader,
    h2.subheader,
    h3.subheader,
    h4.subheader,
    h5.subheader,
    h6.subheader {
        margin-bottom: 24px;
    }
}

h1.subheader-sans,
h2.subheader-sans,
h3.subheader-sans,
h4.subheader-sans,
h5.subheader-sans,
h6.subheader-sans {
    font-family: "RISD Sans", "Helvetica", "Arial", sans-serif;
}

@media screen and (min-width: 768px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 24px;
    }
}

h1.sans,
h2.sans,
h3.sans,
h4.sans,
h5.sans,
h6.sans {
    font-family: "RISD Sans", "Helvetica", "Arial", sans-serif;
}

h1 *,
h2 *,
h3 *,
h4 *,
h5 *,
h6 * {
    font-size: inherit !important;
    font-family: inherit !important;
    line-height: inherit !important;
}

h1 {
    font-size: 72px;
    letter-spacing: -1px;
    line-height: 1;
    font-weight: 300;
}

h1.long__title {
    font-size: 48px;
    line-height: 115%;
}

@media screen and (min-width: 768px) {
    h1.long__title {
        font-size: 64px;
        line-height: 110%;
    }

    h1.semicomplete {
        font-size: 128px;
        font-family: "RISD Serif SemiComplete", "Georgia", serif;
        font-weight: 100;
    }

    h1.sans {
        line-height: 110%;
    }
}

h2 {
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 110%;
    font-weight: 300;
}

@media screen and (min-width: 992px) {
    h2 {
        font-size: 72px;
    }
}

h2.sans {
    font-weight: 400;
}

@media screen and (min-width: 992px) {
    h2.sans {
        font-size: 64px;
    }
}

h3 {
    font-size: 36px;
    line-height: 115%;
    letter-spacing: -1px;
    font-weight: 300;
}

@media screen and (min-width: 992px) {
    h3 {
        font-size: 48px;
    }
}

h3.sans {
    font-weight: 400;
    letter-spacing: 0;
}

h4 {
    font-size: 24px;
    line-height: 115%;
    letter-spacing: -1px;
    font-weight: 300;
}

@media screen and (min-width: 992px) {
    h4 {
        font-size: 36px;
    }
}

h4.sans {
    font-weight: 400;
}

h5 {
    font-size: 24px;
    line-height: 115%;
    font-weight: 300;
}

h6 {
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    h6 {
        font-size: 22px;
    }
}

h5,
h6 {
    margin: 0 0 1rem;
}

h2.category,
h3.category,
h4.category {
    font-size: 16px;
    letter-spacing: 0;
    font-family: "RISD Sans", "Helvetica", "Arial", sans-serif;
    color: var(--main-color-entity);
    text-transform: uppercase;
}

@media screen and (min-width: 992px) {

    h2.category,
    h3.category,
    h4.category {
        font-size: 22px;
    }
}

.link,
.link--featured {
    transition-property: color;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
}

.link:hover,
.link--featured:hover {
    color: var(--main-color-entity);
    transition-timing-function: ease-in;
}

.link.link--light,
.link--featured.link--light {
    color: var(--main-color-white);
}

.link.link--light:hover,
.link--featured.link--light:hover {
    color: var(--main-color-gray-lt);
}

.link {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    color: var(--main-color-black);
    transition-property: color;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
    text-decoration: none;
}

.link:hover {
    color: var(--main-color-entity);
    transition-timing-function: ease-in;
}

@media screen and (min-width: 992px) {
    .link {
        line-height: 115%;
    }
}

.link.link--large {
    border-bottom: 3px solid;
    font-size: 40px;
    letter-spacing: -0.01em;
}

.link.link--medium {
    font-size: 30px;
}

.link.link--small {
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    .link.link--small {
        line-height: 130%;
    }
}

.link--featured {
    border-bottom: 2px solid var(--main-color-entity);
    color: var(--main-color-black);
    font-size: 22px;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase;
}

.link--featured::after {
    content: ">";
    font-family: "RISD Sans", "Helvetica", "Arial", sans-serif;
    margin-left: 0.25em;
    position: relative;
    top: -0.09em;
}

.link--featured.ext::after {
    content: "â†—";
    text-decoration: none;
}

.link--featured+.description {
    margin-top: 15px;
    margin-bottom: 20px;
}

.link--featured+.description>* {
    margin-top: 0;
    margin-bottom: 5px;
}

@media screen and (min-width: 992px) {
    .link--featured+.description>* {
        font-size: 24px;
        line-height: 1.2;
    }
}

.link--featured.link--light {
    border-color: var(--main-color-white);
}

.link--featured.link--featured--large {
    border-width: 4px;
    font-size: 40px;
}

@media screen and (min-width: 992px) {
    .link--featured.link--featured--large+.description>* {
        font-size: 48px;
    }
}

.link--featured.link--featured--medium {
    border-width: 3px;
    font-size: 30px;
}

@media screen and (min-width: 992px) {
    .link--featured.link--featured--medium+.description>* {
        font-size: 36px;
    }
}

.link--featured.link--featured--medium--desc-small {
    border-width: 3px;
    font-size: 30px;
}

@media screen and (min-width: 992px) {
    .link--featured.link--featured--medium--desc-small+.description>* {
        font-size: 24px;
    }
}

.link--featured.link--featured--small {
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    .link--featured.link--featured--small+.description>* {
        font-size: 13px;
    }
}

.link--featured--wrap {
    width: 378px;
    display: block;
}

.link--featured--wrap+.description {
    margin-top: 15px;
    margin-bottom: 20px;
}

.link--featured--wrap+.description>* {
    margin-top: 0;
    margin-bottom: 5px;
}

@media screen and (min-width: 992px) {
    .link--featured--wrap+.description>* {
        font-size: 24px;
        line-height: 1.2;
    }
}

a.ext,
.link--external {
    text-decoration: none;
}

a.ext::after,
.link--external::after {
    content: "â†—";
    margin-left: 0.25em;
    font-size: inherit;
}

.margin-0 {
    margin: 0px;
}

.margin-top-0 {
    margin-top: 0px;
}

.margin-right-0 {
    margin-right: 0px;
}

.margin-bottom-0 {
    margin-bottom: 0px;
}

.margin-left-0 {
    margin-left: 0px;
}

.margin-x-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.margin-y-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.padding-0 {
    padding: 0px;
}

.padding-top-0 {
    padding-top: 0px;
}

.padding-right-0 {
    padding-right: 0px;
}

.padding-bottom-0 {
    padding-bottom: 0px;
}

.padding-left-0 {
    padding-left: 0px;
}

.padding-x-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.padding-y-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.margin-1 {
    margin: 8px;
}

.margin-top-1 {
    margin-top: 8px;
}

.margin-right-1 {
    margin-right: 8px;
}

.margin-bottom-1 {
    margin-bottom: 8px;
}

.margin-left-1 {
    margin-left: 8px;
}

.margin-x-1 {
    margin-left: 8px;
    margin-right: 8px;
}

.margin-y-1 {
    margin-top: 8px;
    margin-bottom: 8px;
}

.padding-1 {
    padding: 8px;
}

.padding-top-1 {
    padding-top: 8px;
}

.padding-right-1 {
    padding-right: 8px;
}

.padding-bottom-1 {
    padding-bottom: 8px;
}

.padding-left-1 {
    padding-left: 8px;
}

.padding-x-1 {
    padding-left: 8px;
    padding-right: 8px;
}

.padding-y-1 {
    padding-top: 8px;
    padding-bottom: 8px;
}

.margin-2 {
    margin: 16px;
}

.margin-top-2 {
    margin-top: 16px;
}

.margin-right-2 {
    margin-right: 16px;
}

.margin-bottom-2 {
    margin-bottom: 16px;
}

.margin-left-2 {
    margin-left: 16px;
}

.margin-x-2 {
    margin-left: 16px;
    margin-right: 16px;
}

.margin-y-2 {
    margin-top: 16px;
    margin-bottom: 16px;
}

.padding-2 {
    padding: 16px;
}

.padding-top-2 {
    padding-top: 16px;
}

.padding-right-2 {
    padding-right: 16px;
}

.padding-bottom-2 {
    padding-bottom: 16px;
}

.padding-left-2 {
    padding-left: 16px;
}

.padding-x-2 {
    padding-left: 16px;
    padding-right: 16px;
}

.padding-y-2 {
    padding-top: 16px;
    padding-bottom: 16px;
}

.margin-3 {
    margin: 24px;
}

.margin-top-3 {
    margin-top: 24px;
}

.margin-right-3 {
    margin-right: 24px;
}

.margin-bottom-3 {
    margin-bottom: 24px;
}

.margin-left-3 {
    margin-left: 24px;
}

.margin-x-3 {
    margin-left: 24px;
    margin-right: 24px;
}

.margin-y-3 {
    margin-top: 24px;
    margin-bottom: 24px;
}

.padding-3 {
    padding: 24px;
}

.padding-top-3 {
    padding-top: 24px;
}

.padding-right-3 {
    padding-right: 24px;
}

.padding-bottom-3 {
    padding-bottom: 24px;
}

.padding-left-3 {
    padding-left: 24px;
}

.padding-x-3 {
    padding-left: 24px;
    padding-right: 24px;
}

.padding-y-3 {
    padding-top: 24px;
    padding-bottom: 24px;
}

.margin-4 {
    margin: 32px;
}

.margin-top-4 {
    margin-top: 32px;
}

.margin-right-4 {
    margin-right: 32px;
}

.margin-bottom-4 {
    margin-bottom: 32px;
}

.margin-left-4 {
    margin-left: 32px;
}

.margin-x-4 {
    margin-left: 32px;
    margin-right: 32px;
}

.margin-y-4 {
    margin-top: 32px;
    margin-bottom: 32px;
}

.padding-4 {
    padding: 32px;
}

.padding-top-4 {
    padding-top: 32px;
}

.padding-right-4 {
    padding-right: 32px;
}

.padding-bottom-4 {
    padding-bottom: 32px;
}

.padding-left-4 {
    padding-left: 32px;
}

.padding-x-4 {
    padding-left: 32px;
    padding-right: 32px;
}

.padding-y-4 {
    padding-top: 32px;
    padding-bottom: 32px;
}

.margin-5 {
    margin: 40px;
}

.margin-top-5 {
    margin-top: 40px;
}

.margin-right-5 {
    margin-right: 40px;
}

.margin-bottom-5 {
    margin-bottom: 40px;
}

.margin-left-5 {
    margin-left: 40px;
}

.margin-x-5 {
    margin-left: 40px;
    margin-right: 40px;
}

.margin-y-5 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.padding-5 {
    padding: 40px;
}

.padding-top-5 {
    padding-top: 40px;
}

.padding-right-5 {
    padding-right: 40px;
}

.padding-bottom-5 {
    padding-bottom: 40px;
}

.padding-left-5 {
    padding-left: 40px;
}

.padding-x-5 {
    padding-left: 40px;
    padding-right: 40px;
}

.padding-y-5 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.margin-6 {
    margin: 48px;
}

.margin-top-6 {
    margin-top: 48px;
}

.margin-right-6 {
    margin-right: 48px;
}

.margin-bottom-6 {
    margin-bottom: 48px;
}

.margin-left-6 {
    margin-left: 48px;
}

.margin-x-6 {
    margin-left: 48px;
    margin-right: 48px;
}

.margin-y-6 {
    margin-top: 48px;
    margin-bottom: 48px;
}

.padding-6 {
    padding: 48px;
}

.padding-top-6 {
    padding-top: 48px;
}

.padding-right-6 {
    padding-right: 48px;
}

.padding-bottom-6 {
    padding-bottom: 48px;
}

.padding-left-6 {
    padding-left: 48px;
}

.padding-x-6 {
    padding-left: 48px;
    padding-right: 48px;
}

.padding-y-6 {
    padding-top: 48px;
    padding-bottom: 48px;
}

.margin-7 {
    margin: 56px;
}

.margin-top-7 {
    margin-top: 56px;
}

.margin-right-7 {
    margin-right: 56px;
}

.margin-bottom-7 {
    margin-bottom: 56px;
}

.margin-left-7 {
    margin-left: 56px;
}

.margin-x-7 {
    margin-left: 56px;
    margin-right: 56px;
}

.margin-y-7 {
    margin-top: 56px;
    margin-bottom: 56px;
}

.padding-7 {
    padding: 56px;
}

.padding-top-7 {
    padding-top: 56px;
}

.padding-right-7 {
    padding-right: 56px;
}

.padding-bottom-7 {
    padding-bottom: 56px;
}

.padding-left-7 {
    padding-left: 56px;
}

.padding-x-7 {
    padding-left: 56px;
    padding-right: 56px;
}

.padding-y-7 {
    padding-top: 56px;
    padding-bottom: 56px;
}

.margin-8 {
    margin: 64px;
}

.margin-top-8 {
    margin-top: 64px;
}

.margin-right-8 {
    margin-right: 64px;
}

.margin-bottom-8 {
    margin-bottom: 64px;
}

.margin-left-8 {
    margin-left: 64px;
}

.margin-x-8 {
    margin-left: 64px;
    margin-right: 64px;
}

.margin-y-8 {
    margin-top: 64px;
    margin-bottom: 64px;
}

.padding-8 {
    padding: 64px;
}

.padding-top-8 {
    padding-top: 64px;
}

.padding-right-8 {
    padding-right: 64px;
}

.padding-bottom-8 {
    padding-bottom: 64px;
}

.padding-left-8 {
    padding-left: 64px;
}

.padding-x-8 {
    padding-left: 64px;
    padding-right: 64px;
}

.padding-y-8 {
    padding-top: 64px;
    padding-bottom: 64px;
}

.margin-9 {
    margin: 72px;
}

.margin-top-9 {
    margin-top: 72px;
}

.margin-right-9 {
    margin-right: 72px;
}

.margin-bottom-9 {
    margin-bottom: 72px;
}

.margin-left-9 {
    margin-left: 72px;
}

.margin-x-9 {
    margin-left: 72px;
    margin-right: 72px;
}

.margin-y-9 {
    margin-top: 72px;
    margin-bottom: 72px;
}

.padding-9 {
    padding: 72px;
}

.padding-top-9 {
    padding-top: 72px;
}

.padding-right-9 {
    padding-right: 72px;
}

.padding-bottom-9 {
    padding-bottom: 72px;
}

.padding-left-9 {
    padding-left: 72px;
}

.padding-x-9 {
    padding-left: 72px;
    padding-right: 72px;
}

.padding-y-9 {
    padding-top: 72px;
    padding-bottom: 72px;
}

.margin-10 {
    margin: 80px;
}

.margin-top-10 {
    margin-top: 80px;
}

.margin-right-10 {
    margin-right: 80px;
}

.margin-bottom-10 {
    margin-bottom: 80px;
}

.margin-left-10 {
    margin-left: 80px;
}

.margin-x-10 {
    margin-left: 80px;
    margin-right: 80px;
}

.margin-y-10 {
    margin-top: 80px;
    margin-bottom: 80px;
}

.padding-10 {
    padding: 80px;
}

.padding-top-10 {
    padding-top: 80px;
}

.padding-right-10 {
    padding-right: 80px;
}

.padding-bottom-10 {
    padding-bottom: 80px;
}

.padding-left-10 {
    padding-left: 80px;
}

.padding-x-10 {
    padding-left: 80px;
    padding-right: 80px;
}

.padding-y-10 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.margin-11 {
    margin: 88px;
}

.margin-top-11 {
    margin-top: 88px;
}

.margin-right-11 {
    margin-right: 88px;
}

.margin-bottom-11 {
    margin-bottom: 88px;
}

.margin-left-11 {
    margin-left: 88px;
}

.margin-x-11 {
    margin-left: 88px;
    margin-right: 88px;
}

.margin-y-11 {
    margin-top: 88px;
    margin-bottom: 88px;
}

.padding-11 {
    padding: 88px;
}

.padding-top-11 {
    padding-top: 88px;
}

.padding-right-11 {
    padding-right: 88px;
}

.padding-bottom-11 {
    padding-bottom: 88px;
}

.padding-left-11 {
    padding-left: 88px;
}

.padding-x-11 {
    padding-left: 88px;
    padding-right: 88px;
}

.padding-y-11 {
    padding-top: 88px;
    padding-bottom: 88px;
}

.margin-12 {
    margin: 96px;
}

.margin-top-12 {
    margin-top: 96px;
}

.margin-right-12 {
    margin-right: 96px;
}

.margin-bottom-12 {
    margin-bottom: 96px;
}

.margin-left-12 {
    margin-left: 96px;
}

.margin-x-12 {
    margin-left: 96px;
    margin-right: 96px;
}

.margin-y-12 {
    margin-top: 96px;
    margin-bottom: 96px;
}

.padding-12 {
    padding: 96px;
}

.padding-top-12 {
    padding-top: 96px;
}

.padding-right-12 {
    padding-right: 96px;
}

.padding-bottom-12 {
    padding-bottom: 96px;
}

.padding-left-12 {
    padding-left: 96px;
}

.padding-x-12 {
    padding-left: 96px;
    padding-right: 96px;
}

.padding-y-12 {
    padding-top: 96px;
    padding-bottom: 96px;
}

.margin-13 {
    margin: 104px;
}

.margin-top-13 {
    margin-top: 104px;
}

.margin-right-13 {
    margin-right: 104px;
}

.margin-bottom-13 {
    margin-bottom: 104px;
}

.margin-left-13 {
    margin-left: 104px;
}

.margin-x-13 {
    margin-left: 104px;
    margin-right: 104px;
}

.margin-y-13 {
    margin-top: 104px;
    margin-bottom: 104px;
}

.padding-13 {
    padding: 104px;
}

.padding-top-13 {
    padding-top: 104px;
}

.padding-right-13 {
    padding-right: 104px;
}

.padding-bottom-13 {
    padding-bottom: 104px;
}

.padding-left-13 {
    padding-left: 104px;
}

.padding-x-13 {
    padding-left: 104px;
    padding-right: 104px;
}

.padding-y-13 {
    padding-top: 104px;
    padding-bottom: 104px;
}

.margin-14 {
    margin: 112px;
}

.margin-top-14 {
    margin-top: 112px;
}

.margin-right-14 {
    margin-right: 112px;
}

.margin-bottom-14 {
    margin-bottom: 112px;
}

.margin-left-14 {
    margin-left: 112px;
}

.margin-x-14 {
    margin-left: 112px;
    margin-right: 112px;
}

.margin-y-14 {
    margin-top: 112px;
    margin-bottom: 112px;
}

.padding-14 {
    padding: 112px;
}

.padding-top-14 {
    padding-top: 112px;
}

.padding-right-14 {
    padding-right: 112px;
}

.padding-bottom-14 {
    padding-bottom: 112px;
}

.padding-left-14 {
    padding-left: 112px;
}

.padding-x-14 {
    padding-left: 112px;
    padding-right: 112px;
}

.padding-y-14 {
    padding-top: 112px;
    padding-bottom: 112px;
}

.margin-15 {
    margin: 120px;
}

.margin-top-15 {
    margin-top: 120px;
}

.margin-right-15 {
    margin-right: 120px;
}

.margin-bottom-15 {
    margin-bottom: 120px;
}

.margin-left-15 {
    margin-left: 120px;
}

.margin-x-15 {
    margin-left: 120px;
    margin-right: 120px;
}

.margin-y-15 {
    margin-top: 120px;
    margin-bottom: 120px;
}

.padding-15 {
    padding: 120px;
}

.padding-top-15 {
    padding-top: 120px;
}

.padding-right-15 {
    padding-right: 120px;
}

.padding-bottom-15 {
    padding-bottom: 120px;
}

.padding-left-15 {
    padding-left: 120px;
}

.padding-x-15 {
    padding-left: 120px;
    padding-right: 120px;
}

.padding-y-15 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.margin-16 {
    margin: 128px;
}

.margin-top-16 {
    margin-top: 128px;
}

.margin-right-16 {
    margin-right: 128px;
}

.margin-bottom-16 {
    margin-bottom: 128px;
}

.margin-left-16 {
    margin-left: 128px;
}

.margin-x-16 {
    margin-left: 128px;
    margin-right: 128px;
}

.margin-y-16 {
    margin-top: 128px;
    margin-bottom: 128px;
}

.padding-16 {
    padding: 128px;
}

.padding-top-16 {
    padding-top: 128px;
}

.padding-right-16 {
    padding-right: 128px;
}

.padding-bottom-16 {
    padding-bottom: 128px;
}

.padding-left-16 {
    padding-left: 128px;
}

.padding-x-16 {
    padding-left: 128px;
    padding-right: 128px;
}

.padding-y-16 {
    padding-top: 128px;
    padding-bottom: 128px;
}

svg.ext,
svg.mailto {
    clip: rect(1px, 1px, 1px, 1px);
    fill: #727272;
    font-weight: 400;
    height: 1px;
    overflow: hidden;
    padding-right: 0.2em;
    position: absolute;
    width: 1px;
}

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

table th,
table td {
    padding: 10px;
    vertical-align: top;
    border-bottom: 1px solid #dee2e6;
}

table thead th {
    vertical-align: bottom;
    border-top: 2px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
}

.layout-content {
    height: 100%;
    overflow: hidden;
}

.page-content .layout__region .block-content {
    margin-bottom: 80px;
}

.page-content .layout__region .block-content:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 1599px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1600px !important;
    }
}

.container-fluid {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

@media screen and (min-width: 992px) {
    .container-fluid {
        padding-right: 60px !important;
        padding-left: 60px !important;
    }
}

.container-fluid.content-region {
    max-width: 1600px;
}

.row {
    margin-right: -10px !important;
    margin-left: -10px !important;
}

@media screen and (min-width: 992px) {
    .row {
        margin-right: -20px !important;
        margin-left: -20px !important;
    }
}

.row>* {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

@media screen and (min-width: 992px) {
    .row>* {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}

:root {
    --main-color-entity: hsl(227, 100%, 57%);
    --main-color-entity-h: 227;
    --main-color-entity-s: 100%;
    --main-color-entity-l: 57%;
    --main-color-entity-dark: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.5);
    --main-color-entity-light: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.2);
    --main-color-black: hsl(0, 0%, 7%);
    --main-color-black-h: 0;
    --main-color-black-s: 0%;
    --main-color-black-l: 7%;
    --main-color-black-dark: hsla(var(--main-color-black-h),
            var(--main-color-black-s),
            var(--main-color-black-l),
            0.5);
    --main-color-pure-black: hsl(0, 0%, 0%);
    --main-color-pure-black-h: 0;
    --main-color-pure-black-s: 0%;
    --main-color-pure-black-l: 0%;
    --main-color-white: hsl(0, 0%, 100%);
    --main-color-white-h: 0;
    --main-color-white-s: 0%;
    --main-color-white-l: 100%;
    --main-color-white-light: hsla(var(--main-color-white-h),
            var(--main-color-white-s),
            var(--main-color-white-l),
            0.5);
    --main-color-gray: hsl(60, 5%, 87%);
    --main-color-gray-h: 60;
    --main-color-gray-s: 5%;
    --main-color-gray-l: 87%;
    --main-color-gray-lt: hsl(60, 9%, 96%);
    --main-color-gray-lt-h: 60;
    --main-color-gray-lt-s: 9%;
    --main-color-gray-lt-l: 96%;
    --main-color-gray-dk: hsl(0, 0%, 71%);
    --main-color-gray-dk-h: 0;
    --main-color-gray-dk-s: 0%;
    --main-color-gray-dk-l: 71%;
    --main-color-red: hsl(0, 93%, 48%);
    --main-color-red-h: 0;
    --main-color-red-s: 93%;
    --main-color-red-l: 48%;
}

.font-secondary {
    font-family: "RISD Serif Complete", "Georgia", serif;
}

@media screen and (max-width: 992px) {
    .font-secondary {
        letter-spacing: normal;
    }
}

.font-incomplete {
    font-family: "RISD Serif Incomplete", "Georgia", serif;
}

.font-semicomplete {
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
}

@media screen and (min-width: 992px) {
    .allow-animations .reveal-on-scroll {
        opacity: 0;
    }
}

@-webkit-keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@-webkit-keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@-webkit-keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@-webkit-keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@-webkit-keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

.user-login-form .form-text,
.user-pass .form-text {
    width: 100%;
}

@media screen and (min-width: 992px) {

    .user-login-form .form-text,
    .user-pass .form-text {
        width: auto;
    }
}

:root {
    --main-color-entity: hsl(227, 100%, 57%);
    --main-color-entity-h: 227;
    --main-color-entity-s: 100%;
    --main-color-entity-l: 57%;
    --main-color-entity-dark: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.5);
    --main-color-entity-light: hsla(var(--main-color-entity-h),
            var(--main-color-entity-s),
            var(--main-color-entity-l),
            0.2);
    --main-color-black: hsl(0, 0%, 7%);
    --main-color-black-h: 0;
    --main-color-black-s: 0%;
    --main-color-black-l: 7%;
    --main-color-black-dark: hsla(var(--main-color-black-h),
            var(--main-color-black-s),
            var(--main-color-black-l),
            0.5);
    --main-color-pure-black: hsl(0, 0%, 0%);
    --main-color-pure-black-h: 0;
    --main-color-pure-black-s: 0%;
    --main-color-pure-black-l: 0%;
    --main-color-white: hsl(0, 0%, 100%);
    --main-color-white-h: 0;
    --main-color-white-s: 0%;
    --main-color-white-l: 100%;
    --main-color-white-light: hsla(var(--main-color-white-h),
            var(--main-color-white-s),
            var(--main-color-white-l),
            0.5);
    --main-color-gray: hsl(60, 5%, 87%);
    --main-color-gray-h: 60;
    --main-color-gray-s: 5%;
    --main-color-gray-l: 87%;
    --main-color-gray-lt: hsl(60, 9%, 96%);
    --main-color-gray-lt-h: 60;
    --main-color-gray-lt-s: 9%;
    --main-color-gray-lt-l: 96%;
    --main-color-gray-dk: hsl(0, 0%, 71%);
    --main-color-gray-dk-h: 0;
    --main-color-gray-dk-s: 0%;
    --main-color-gray-dk-l: 71%;
    --main-color-red: hsl(0, 93%, 48%);
    --main-color-red-h: 0;
    --main-color-red-s: 93%;
    --main-color-red-l: 48%;
}

.font-secondary {
    font-family: "RISD Serif Complete", "Georgia", serif;
}

@media screen and (max-width: 992px) {
    .font-secondary {
        letter-spacing: normal;
    }
}

.font-incomplete {
    font-family: "RISD Serif Incomplete", "Georgia", serif;
}

.font-semicomplete {
    font-family: "RISD Serif SemiComplete", "Georgia", serif;
}

@media screen and (min-width: 992px) {
    .allow-animations .reveal-on-scroll {
        opacity: 0;
    }
}

@-webkit-keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@keyframes bounce {
    0% {
        margin-left: 14px;
        margin-right: 0;
    }

    50% {
        margin-left: 0;
        margin-right: 14px;
    }

    100% {
        margin-left: 14px;
        margin-right: 0;
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

@-webkit-keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@keyframes reveal {
    from {
        height: 100%;
    }

    to {
        height: 0;
    }
}

@-webkit-keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@keyframes text-animation-down {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-200px);
    }
}

@-webkit-keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@keyframes image-animation-up {
    0% {
        top: 70%;
        opacity: 0;
    }

    1% {
        opacity: 1;
    }

    100% {
        top: 20%;
        opacity: 1;
    }
}

@-webkit-keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes text-animation-up {
    0% {
        transform: translateY(-200px);
    }

    100% {
        transform: translateY(0px);
    }
}

.cookie-banner {
    background: var(--main-color-entity);
    color: var(--main-color-white);
    padding: 40px;
    position: relative;
}

@media screen and (min-width: 768px) {
    .cookie-banner {
        max-width: 710px;
    }
}

.cookie-banner h2 {
    font-size: 24px;
    letter-spacing: 0;
}

.cookie-banner__cta .eu-cookie-compliance-buttons {
    float: left;
    max-width: auto;
}

.cookie-banner__cta a {
    color: var(--main-color-white);
    border-color: var(--main-color-white);
    margin-right: 32px;
    display: inline-block;
    font-size: 16px;
}

.cookie-banner__cta a:hover {
    color: var(--main-color-white);
    border: none;
}

.cookie-banner__cta button {
    background-color: var(--main-color-entity);
    color: var(--main-color-white);
    border: none;
    border-bottom: solid 2px var(--main-color-white);
    padding: 0;
    width: auto;
    margin-right: 20px;
    cursor: pointer;
    font-size: 16px;
}

.cookie-banner__cta button:hover {
    color: var(--main-color-white);
    border-bottom-color: var(--main-color-entity);
}

.cookie-banner__content {
    color: var(--main-color-white);
    padding: 0;
}

.cookie-banner__content p {
    font-size: 16px;
    color: inherit;
}

.cookie-banner__content [class*="link"] {
    margin-top: 0;
    border-bottom-color: var(--main-color-white);
    color: var(--main-color-white);
    line-height: 26.4px;
}

.cookie-banner__content [class*="link"]:hover {
    border-bottom-color: transparent;
}

.cookie-banner__content [class*="link"] svg path {
    stroke: var(--main-color-white);
}

.cookie-banner__content a {
    border-bottom: 2px solid var(--main-color-white);
    color: var(--main-color-white);
    text-decoration: none;
}

.cookie-banner__content a:hover {
    border-bottom-color: transparent;
}

.cookie-banner .hide-popup-button.eu-cookie-compliance-hide-button {
    background-color: var(--main-color-entity);
    border: 0;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
}

.cookie-banner .close__icon {
    width: 21px;
    height: 3px;
    background: var(--main-color-white);
    border: 0;
    padding: 0;
}

.cookie-banner .close__icon::before {
    top: -9px;
    left: 0;
}

.cookie-banner .close__icon::after {
    top: 9px;
    left: 0;
}

.cookie-banner .close__icon::before,
.cookie-banner .close__icon::after {
    content: "";
    position: absolute;
    width: 21px;
    height: 3px;
    background: var(--main-color-white);
    transition: 0.5s;
}

.cookie-banner .close__icon.open {
    transform: rotate(45deg);
    width: 32px;
}

.cookie-banner .close__icon.open::before {
    top: 11px;
    left: 10px;
    width: 11px;
    transform: rotate(90deg);
}

.cookie-banner .close__icon.open::after {
    top: -11px;
    left: 10px;
    width: 11px;
    transform: rotate(90deg);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
}

@media screen and (max-width: 768px) {
    .cookie-banner__content p {
        font-size: 13px;
    }

    .cookie-banner__cta button {
        font-size: 13px;
    }
}

.eu-cookie-compliance-content {
    width: 100%;
    max-width: 100%;
}